{
	"@metadata": {
		"authors": [
			"Huuchin",
			"Ukhant Erdemt",
			"Алия"
		]
	},
	"mobile-frontend-editor-edit": "Ясврлх",
	"minerva-download": "PDF татҗ авх",
	"mobile-frontend-editor-redlink-create": "Халхиг үүскх",
	"mobile-frontend-editor-redlink-explain": "Эн халхнь үүскгдәд уга.",
	"mobile-frontend-editor-redlink-leave": "Уга, байрлҗанав.",
	"mobile-frontend-history": "Эн халхин ясврин түүкиг үзх",
	"mobile-frontend-home-button": "Нүр",
	"mobile-frontend-language-article-heading": "Келн",
	"mobile-frontend-languages-not-available": "Эн халхнь бусд келнд орчулгдад уга.",
	"mobile-frontend-main-menu-button-tooltip": "Үндсн цесиг неех",
	"mobile-frontend-main-menu-contributions": "Орулсн хүв-немр",
	"mobile-frontend-main-menu-login": "Невтрх",
	"mobile-frontend-main-menu-logout": "Һарх",
	"mobile-frontend-main-menu-nearby": "Өөрхн",
	"mobile-frontend-main-menu-settings": "Тохрллһ",
	"mobile-frontend-main-menu-watchlist": "Кинлтин халхин җигсәлт",
	"mobile-frontend-meta-data-issues": "Халхин асудлмуд",
	"mobile-frontend-meta-data-issues-categories": "Эн әңгллин туск",
	"mobile-frontend-meta-data-issues-header": "Халхин асудлмуд",
	"mobile-frontend-notifications-filter": "Шүр",
	"mobile-frontend-pageaction-edit-tooltip": "Халхин толһа кесгиг ясврлх",
	"mobile-frontend-placeholder": "{{SITENAME}}-с хәәх",
	"mobile-frontend-random-button": "Санмсрго",
	"mobile-frontend-redirected-from": "\"[[$1]]\"-әс чиглүлгдв",
	"mobile-frontend-talk-back-to-filepage": "\"$1\" файлур буцх.",
	"mobile-frontend-talk-back-to-page": "\"$1\" халхур буцх.",
	"mobile-frontend-talk-back-to-projectpage": "\"$1\" төслин халхур буцх.",
	"mobile-frontend-talk-back-to-userpage": "\"$1\" кергләчин халхур буцх.",
	"mobile-frontend-user-button-tooltip": "Мини медгдлиг үзүлх",
	"mobile-frontend-user-page-contributions": "Орулсн хүв-немр",
	"mobile-frontend-user-page-member-since": "{{GENDER:$2|Негдв}} $1",
	"mobile-frontend-user-page-talk": "Күүндән",
	"minerva-user-menu-button": "Кергләчин цес",
	"minerva-user-navigation": "Кергләчин залурдгч",
	"minerva-page-actions-editfull": "Бүкл халхиг ясврлх",
	"minerva-page-actions-overflow": "Бусд",
	"minerva-page-actions-language-switcher": "Келмүд",
	"minerva-page-actions-history": "Түүк",
	"skin-minerva-issue-learn-more": "Үлүг медх",
	"skin-minerva-mobile-option-MinervaShowCategories": "Әңгллмүд",
	"skin-minerva-mobile-option-MinervaShowCategories-description": "Халхсин әңгллмүдиг үзх",
	"skin-minerva-mobile-option-MinervaPageIssuesNewTreatment": "Халхсин асудлмудын сәәҗрүлсн илрүллт",
	"skin-minerva-recentchanges-warning-enhanced-not-supported": "Харм төрхд, халхин үр-дүңгин бөлгллиг һар-утцн гих мет төкәрмҗәс үзх болмҗ уга. Эн функциг ашглхар делгцин хүвлврт орхнтн."
}
